<Configuration>
<!-- NO SE TENDRAN NUEVOS CAMPOS -->
        <profile id="1"></profile>
        <communication port="9025" registerPeriod="5">
                <serverAddress>
                        <url>http://localhost/Conserver</url>
                </serverAddress>
        </communication>
</Configuration>
